function open_child_shops(){
    $.openUrl('/admin.php?s=/shops/open_child_shops','子仓库货流设置','','800');
}
function sub_info(){
    var query = $("form[name='shop_form']").serialize();
    //alert(JSON.stringify(query));//return;
    $.ajax({
        type: "post",
        url: APP+"Shops/add_child_shop.html",
        data: query,
        success: function(data){console.log(data.data);
            if(data.status==1){
                $.showSuccess(data.msg,1,'hc',function(){
                    window.location.reload();
                },function(){
                    window.location.reload();
                });
            }else{
                $.showErr(data.msg,1,'hc');
            }
            return false;
        }
    });
}
